
/* html,
body {
    height: 100%;
}

.container 
{
    height: 100%;
    width:100%;
    background-image: url("images/singapore-river-255116_1920.jpg");
	background-size: cover;
	background-repeat:no-repeat;    
}

 */
 .container-box1
{
	/* display:inline-block; 
	padding:10px; 
	background: rgba(255, 255, 255, .8);
	border: 0px solid #fff;	
	position: fixed;
  	top: 57%;
  	left: 96%;
	background-color: transparent; */
	transform: rotate( 270deg );
position: fixed;
top: 47%;
right: -2.6%;
z-index: 999;
cursor: pointer;
background-color: #5bc0de ;
border: 0px solid #fff;	
border-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
padding: 10px ;
font-weight: bold;
color: #fff;
line-height: 1.33;

}
 
.modal-content
{
	background: rgba(255, 255, 255, .7);	
}


.rotated
{
	-moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform-origin: top left;  
}



